-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: fenics-basix
Binary: libbasix-dev, libbasix0.5, python3-basix, basix-doc
Architecture: any all
Version: 0.5.1-1
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Homepage: https://github.com/FEniCS/basix
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics-basix
Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics-basix.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: python3-numpy, python3-pytest, python3-sympy, python3-ufl
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all-dev:any, python3-ufl, python3-numpy (>= 1.21~), python3-pybind11 (>= 2.6.4~), pybuild-plugin-pyproject, python3-pytest, python3-skbuild, python3-sphinx, python3-sympy, python3-wheel, cmake (>= 3.16), chrpath, cython3, libeigen3-dev, libjs-mathjax, ninja-build, libblas-dev | libopenblas-dev | libblis-dev | libatlas-base-dev | libblas.so, liblapack-dev | libopenblas-dev | libatlas-base-dev | liblapack.so
Build-Depends-Indep: doxygen, graphviz
Package-List:
 basix-doc deb doc optional arch=all
 libbasix-dev deb python optional arch=any
 libbasix0.5 deb python optional arch=any
 python3-basix deb python optional arch=any
Checksums-Sha1:
 507cff805ffe0fa302835beabbe63fb285749033 605856 fenics-basix_0.5.1.orig.tar.gz
 5c9c3f642dd7ed4f7b25c86743428a836014997b 8864 fenics-basix_0.5.1-1.debian.tar.xz
Checksums-Sha256:
 4db77ea7a3e01b5a90727070e0c503cbc56b7eb349035bf99c9377dfae5ddb75 605856 fenics-basix_0.5.1.orig.tar.gz
 d2e266a21a04581e6ca8c3c212749e0212b0cbf55c4b9a7a5c353352caf1a80d 8864 fenics-basix_0.5.1-1.debian.tar.xz
Files:
 bef542c097b3d5d15d4d262e27e473f5 605856 fenics-basix_0.5.1.orig.tar.gz
 f78830c32d7569b30fd62f2d274ce853 8864 fenics-basix_0.5.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmMpjHsACgkQVz7x5L1a
AfoDaBAAocaFqlPelqwGg43sQB/UgHaRHbpiuPBS5beCSDIr1HJOZkMZa9xIrgc2
RPOaLFaEfFfox+QrpEkYprjmvZMMmlszJNki8ajkcU59P/u3rtuqeSTTHozCz2x2
lvQHkjfTB9WtHtA54OSkBCvEHKmFo9rLCUmAMEzToZKYtztRzOFaUOUo7GNjwspf
ykdO8PnLYH/VcAld0JQ0AV2HIGxlXN59LoeJKC8Gjq5QDRbkfxSPHC6MDeRgIbVe
07YflzF+JL+NIzGNmmwa+7fOn/Y18S+32iaVALdCccXoraP3uFb9k+/ohGSh+bn+
J3XgRL0NsoqHxzm0/1FxVE1QVj+X8iU2NPaxnd3BA5dCJJghHLYfYKp0ehrSC4hF
BLWYswyptdt2cSshabKLzMPxfP+YTZvxToN3RBb0U4vYrm1IJ843WnTiJ8zyleLl
WpQANCxa97KzLFYEFXbP/7OCXrhvsna/llYmbFn2b/iP9iXb3xb2vuHV/sG2ueNE
VabSvNi7lyFar4u49XzinPqGuvbHo5jSIAkQmARAC7umLuZ9MjAiUAnu86pvCiPr
RX34K258WQuP0sixcIJ1ROg0TgMLYGp5K5MKD3KmgiupgrALyezeItCsExRV1KGo
3r8NO8hL5AawrRA2HrmulcwSwwVg0JHr6kD0quTbCHdOLFBDiNk=
=LtES
-----END PGP SIGNATURE-----
